Bug 102564 - redundant serial entries
redundant serial entries
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-17 23:15 EDT by Chris Ricker
Modified: 2015-01-04 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 20:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
verbose lspci (6.05 KB, text/plain)
2003-08-17 23:15 EDT, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2003-08-17 23:15:33 EDT
I get the following when booting severn beta1 (kernel-2.4.21-20.1.2024.2.1.nptl)
on a HP Pavilion 4400 series:

pty: 2048 Unix98 ptys configured
Serial driver version 5.05c (2001-07-08) with MANY_PORTS MULTIPORT SHARE_IRQ
SERIAL_PCI ISAPNP enabled
ttyS0 at 0x03f8 (irq = 4) is a 16550A
Redundant entry in serial pci_table.  Please send the output of
lspci -vv, this message (10b9,5457,103c,0024)
and the manufacturer and name of serial board or modem board
to serial-pci-info@lists.sourceforge.net.
register_serial(): autoconfig failed
Real Time Clock Driver v1.10e

lspci -v -v attached momentarily
Comment 1 Chris Ricker 2003-08-17 23:15:59 EDT
Created attachment 93700 [details]
verbose lspci

Note You need to log in before you can comment on or make changes to this bug.